ISCSH#FEP - Feature #754
09/01/2020 04:33 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/01/2020
09/16/2020
100%
16.00 hours
0.00 hour

Description
History

#1 - 09/01/2020 04:34 PM - yanwei li

- Status changed from New to In Progress

#2 - 09/02/2020 04:16 PM - yanwei li

- Status changed from In Progress to Resolved

#3 - 09/16/2020 10:47 AM - yanwei li
- Due date set to 09/16/2020

- % Done changed from 0 to 100

- Estimated time set to 16.00 h
